PREP(acceptInvite);
PREP(addAsset);
PREP(addFunds);
PREP(addReputation);
PREP(create);
PREP(disband);
PREP(initOrgStore);
PREP(invite);
PREP(join);
PREP(leave);
PREP(listInvites);
PREP(removeAsset);
PREP(verifyOrgStore);